<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <div class="container-fluid">
        <a class="navbar-brand" href="#">DEMO ANGULAR</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
            aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">

                <li class="nav-item">
                    <a class="nav-link" routerLink="/"><i class="far fa-list-alt"></i> Mostrar</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" routerLink="/formulario"><i class="fas fa-plus"></i>Nuevo</a>
                </li>


            </ul>
        </div>
    </div>
</nav>
<router-outlet>

</router-outlet>